Show / Hide Table of Contents

# Struct SDL.SDL_Finger

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public struct SDL_Finger

### Fields

| Improve this Doc View Source

#### id

##### Declaration

    public long id

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### pressure

##### Declaration

    public float pressure

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### x

##### Declaration

    public float x

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### y

##### Declaration

    public float y

##### Field Value

Type | Description
--- | ---
System.Single |